Zyxel GS1900-48HPv2 Gestito L2 Gigabit Ethernet [10/100/1000] Supporto Power over Ethernet [PoE] Nero

MPN: GS190048HPV2-EU0101F
Codice Rapido: B45277418
(ZYXEL GS1900-48HPV2 MANAGED L2 POE,FULL DUPLEX)
🔍
Zyxel GS1900-48HPv2 Gestito L2 Gigabit Ethernet [10/100/1000] Supporto Power over Ethernet [PoE] Nero
Product Image 1 Product Image 2 Product Image 3 Product Image 4 Product Image 5
Nota: La precisione delle immagini non è garantita. Si prega di non fare affidamento esclusivamente sull'immagine per l'acquisto.

📹 Guarda la demo del prodotto

€456.51
€556.94 IVA inclusa
Tutti i prodotti su questo sito Web sono disponibili senza dazio nella UE
Le aziende non pagano L'IVA. - Verificatela qui
NOTA: Questo articolo sarà inviato entro 3 giorni
Codice Rapido: B45277418
MPN: GS190048HPV2-EU0101F
Produttore: Zyxel
Codice EAN:
💰 Ottieni €3.34 Rimborso se paghi con carta di debito o bonifico bancario!
📧 Richiedi maggiori informazioni

Hai domande? Hai bisogno di un preventivo?

Contattaci
📬 Avvisami quando il prezzo scende
NOTA: Le informazioni riportate di seguito sono fornite esclusivamente per vostra comodità e non possiamo garantirne l'accuratezza. Se necessario, vi preghiamo di verificare con noi prima dell'acquisto.

Caratteristiche di gestione
Tipo interruttore Gestito
Livello del commutatore L2
Supporto qualità del servizio (QoS) Sì
Supporto MIB RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connettività
Quantità di porte RJ-45 48
Tipo di porte RJ-45 Gigabit Ethernet (10/100/1000)
Quantità di slot per modulo SFP 2
Connettore di alimentazione Jack DC-ingresso
Collegamento in rete
Standard di rete IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tecnologia Ethernet su cavi in rame 1000BASE-T
Full duplex ℹ️ Sì
VLAN support Sì
Trasmissione dati
Dimensioni tavola MAC 8000 voci
Capacità di commutazione 100 Gbit/s
Store-and-forward Sì
Supporto Jumbo Frames Sì
Design
Montaggio rack Sì
Colore del prodotto Nero
Indicatori LED Sì
Prestazione
Emissione acustica 36,9 dB
Gestione energetica
Tensione di ingresso AC 100 - 240 V
Frequenza di ingresso AC 50 - 60 Hz
Consumo energetico (max) 220,5 W
Power over Ethernet (PoE)
Supporto Power over Ethernet (PoE) Sì
Quantità porte Power over Ethernet (PoE) 24
Bilancio energetico totale del PoE 170 W
Condizioni ambientali
Intervallo temperatura di funzionamento 0 - 50 °C
Intervallo di temperatura -40 - 70 °C
Range di umidità di funzionamento 10 - 95%
Dimensioni e peso
Larghezza 441 mm
Profondità 270 mm
Altezza ℹ️ 44 mm
Peso ℹ️ 3,55 kg
Certificati di sicurezza
Certificazione RoHS, CE
Dati logistici
Codice del Sistema Armonizzato (SA) 85176990